=== debian/changelog ===
ros-indigo-cob-interactive-teleop (0.6.9-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-interactive-teleop (0.6.8-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-interactive-teleop (0.6.7-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #199 <https://github.com/ipa320/cob_command_tools/issues/199> from ipa320/ipa-rmb-patch-1
    Changed maintainer
  * Changed maintainer
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-interactive-teleop (0.6.6-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-cob-interactive-teleop (0.6.5-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-interactive-teleop (0.6.4-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-interactive-teleop (0.6.3-0trusty) trusty; urgency=high

  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency for boost
  * remove obsolete autogenerated mainpage.dox files
  * remove FILES_MATCHING
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-interactive-teleop (0.6.2-0trusty) trusty; urgency=high

  * cleanup CMakeLists
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-interactive-teleop (0.6.1-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-interactive-teleop (0.6.0-0trusty) trusty; urgency=high

  * fix cppcheck warnings
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-interactive-teleop (0.5.2-0trusty) trusty; urgency=high

  * Update package.xml
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-interactive-teleop (0.5.1-0trusty) trusty; urgency=high

  * removed compiler warning
  * Fixed CMakefiles for teleop stuff.
  * merged catkin version
  * Initial catkinization.
  * Ability to disable 1-DOF and rotation controls
  * Ability to change z position of the marker
  * move marker higher
  * Fix of the teleop when using /map fixed frame in Rviz
  * Launch file arguments added
  * New launch file to start the teleop
  * small fixes for interactive teleop
  * Unnecessary files removed
  * Revision of the interactive teleop (parameters added, etc.)
  * removed blacklist
  * update stack
  * Removed unnecessary dependencies
  * Some minor changes
  * Manifest updated
  * Manifest updated
  * cleanup in interactive teleop
  * Include and source directories fixed
  * Include and source directory updated
  * New COB interactive teleop
  * Contributors: abubeck, but-spanel, ipa-fmw

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000
