=== debian/control ===
Source: ros-indigo-cob-interactive-teleop
Section: misc
Priority: extra
Maintainer: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-interactive-markers, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-tf, ros-indigo-visualization-msgs
Homepage: http://ros.org/wiki/cob_interactive_teleop
Standards-Version: 3.9.2

Package: ros-indigo-cob-interactive-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-interactive-markers, ros-indigo-roscpp, ros-indigo-rviz, ros-indigo-std-msgs, ros-indigo-tf, ros-indigo-visualization-msgs
Description: COB teleop interactive marker for RViz provided by dcgm-robotics@FIT group.
